Subject: prune/flooding traffic

From: Victor Reijs <[email-masked]>
Date: Thu, 04 Jun 1998 15:48:40 +0200

Hello Daniel (and others),

I have read your page concerning the traffic made by prune/flooning
(http://ganef.cs.ucla.edu/~mbone/tunnel.html). Is
there perhaps a general idea/formulae how much the prune/flooding
traffic is in percentage of the sessions traffic? I ask this, because we
are thinking of trying e.g. 10 Mbit/s IP multicast traffic (5 video
channels) over the IP multicast backbone. 
Looking at your data, I assume it is some 0.25% prune/flooding
traffic (example used: audio 64 kbit/s, flooding at Berkeley Multimedia
Seminar some 160 bit/s [20 Bytes/sec] due to sound), so in the case of
10 Mbit/s stream this would be some 25 kbit/s. This could flood a
dial-in connection that is using multicast (like multikit/livegate
combination).

So there is some concern still, or do I make somewhere a mistake?

All the best,

Victor